#stacks_in_519_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_519_page6 .jwresp_col{overflow:hidden;margin:0;width:32%; float:left;}#stacks_in_519_page6 #jwresp_col2_stacks_in_519_page6{ float:right; width:66%}@media screen and (max-width:500px){#stacks_in_519_page6 #jwresp_col1_stacks_in_519_page6,#stacks_in_519_page6 #jwresp_col2_stacks_in_519_page6{width:100%;float:none;display:block}#stacks_in_519_page6 #jwresp_col1_stacks_in_519_page6{margin-bottom:15px}}

#stacks_in_529_page6 {
	background-color: rgba(0, 0, 44, 0.10);
}
#stacks_in_463_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_463_page6 .jwresp_col{float:none} #stacks_in_463_page6 #jwresp_col2_stacks_in_463_page6{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_463_page6 #jwresp_col1_stacks_in_463_page6,#stacks_in_463_page6 #jwresp_col3_stacks_in_463_page6{width:32%}#stacks_in_463_page6 #jwresp_col1_stacks_in_463_page6{float:left}#stacks_in_463_page6 #jwresp_col3_stacks_in_463_page6{float:right} @media screen and (max-width:770px){#stacks_in_463_page6 #jwresp_col1_stacks_in_463_page6,#stacks_in_463_page6 #jwresp_col3_stacks_in_463_page6{margin-bottom:20px}#stacks_in_463_page6 #jwresp_col1_stacks_in_463_page6{width:49%}#stacks_in_463_page6 #jwresp_col3_stacks_in_463_page6{width:49%}#stacks_in_463_page6 #jwresp_col2_stacks_in_463_page6{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_463_page6 #jwresp_col1_stacks_in_463_page6,#stacks_in_463_page6 #jwresp_col3_stacks_in_463_page6,#stacks_in_463_page6 #jwresp_col2_stacks_in_463_page6{float:none;width:100%;display:block}#stacks_in_463_page6 #jwresp_col1_stacks_in_463_page6,#stacks_in_463_page6 #jwresp_col3_stacks_in_463_page6{margin-bottom:20px}} 

#stacks_in_463_page6 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	margin: 25px 0px 0px 0px;
	padding: 40px 16px 0px 16px;
}
#stacks_in_467_page6 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_467_page6 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_467_page6 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_467_page6 .fluid-image.align-left img {
  float: left; }

#stacks_in_467_page6 .fluid-image.align-right img {
  float: right; }

#stacks_in_467_page6 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_471_page6 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_471_page6 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_471_page6 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_471_page6 .fluid-image.align-left img {
  float: left; }

#stacks_in_471_page6 .fluid-image.align-right img {
  float: right; }

#stacks_in_471_page6 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_536_page6 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_536_page6 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_536_page6 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_536_page6 .fluid-image.align-left img {
  float: left; }

#stacks_in_536_page6 .fluid-image.align-right img {
  float: right; }

#stacks_in_536_page6 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_473_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_473_page6 .jwresp_col{overflow:hidden;margin:0;width:24%; float:left;}#stacks_in_473_page6 #jwresp_col2_stacks_in_473_page6{ float:right; width:74%}@media screen and (max-width:500px){#stacks_in_473_page6 #jwresp_col1_stacks_in_473_page6,#stacks_in_473_page6 #jwresp_col2_stacks_in_473_page6{width:100%;float:none;display:block}#stacks_in_473_page6 #jwresp_col1_stacks_in_473_page6{margin-bottom:15px}}

#stacks_in_473_page6 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 50px 0px 25px 0px;
}
#stacks_in_476_page6 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_476_page6 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_476_page6 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_476_page6 .fluid-image.align-left img {
  float: left; }

#stacks_in_476_page6 .fluid-image.align-right img {
  float: right; }

#stacks_in_11_page6 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 30px 0px 20px;
	padding: 10px 25px 0px 0px;
}
#stacks_in_495_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_495_page6 .jwresp_col{overflow:hidden;margin:0;width:24%; float:left;}#stacks_in_495_page6 #jwresp_col2_stacks_in_495_page6{ float:right; width:74%}@media screen and (max-width:500px){#stacks_in_495_page6 #jwresp_col1_stacks_in_495_page6,#stacks_in_495_page6 #jwresp_col2_stacks_in_495_page6{width:100%;float:none;display:block}#stacks_in_495_page6 #jwresp_col1_stacks_in_495_page6{margin-bottom:15px}}

#stacks_in_495_page6 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 50px 0px 25px 0px;
}
#stacks_in_496_page6 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_496_page6 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_496_page6 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_496_page6 .fluid-image.align-left img {
  float: left; }

#stacks_in_496_page6 .fluid-image.align-right img {
  float: right; }

#stacks_in_49_page6 {
	margin: 0px 30px 0px 20px;
	padding: 0px 25px 0px 0px;
}
#stacks_in_509_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_509_page6 .jwresp_col{overflow:hidden;margin:0;width:24%; float:left;}#stacks_in_509_page6 #jwresp_col2_stacks_in_509_page6{ float:right; width:74%}@media screen and (max-width:500px){#stacks_in_509_page6 #jwresp_col1_stacks_in_509_page6,#stacks_in_509_page6 #jwresp_col2_stacks_in_509_page6{width:100%;float:none;display:block}#stacks_in_509_page6 #jwresp_col1_stacks_in_509_page6{margin-bottom:15px}}

#stacks_in_509_page6 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 50px 0px 25px 0px;
}
#stacks_in_510_page6 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_510_page6 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_510_page6 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_510_page6 .fluid-image.align-left img {
  float: left; }

#stacks_in_510_page6 .fluid-image.align-right img {
  float: right; }

#stacks_in_30_page6 {
	margin: 0px 30px 0px 20px;
	padding: 0px 25px 0px 0px;
}
#stacks_in_516_page6 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_516_page6 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_516_page6 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_516_page6 .fluid-image.align-left img {
  float: left; }

#stacks_in_516_page6 .fluid-image.align-right img {
  float: right; }

#stacks_in_516_page6 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	padding: 0px 0px 35px 0px;
}

#stacks_in_553_page6 {
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
}
#stacks_in_579_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_579_page6 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_579_page6 #jwresp_col2_stacks_in_579_page6{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_579_page6 #jwresp_col1_stacks_in_579_page6,#stacks_in_579_page6 #jwresp_col2_stacks_in_579_page6{width:100%;float:none;display:block}#stacks_in_579_page6 #jwresp_col1_stacks_in_579_page6{margin-bottom:15px}}

#stacks_in_551_page6 {
	font-size: 65%;
}

#stacks_in_459_page6 {
	padding: 50px 0px 0px 50px;
}
